std::chrono::time_zone::to_local(3)

NAME
std::chrono::time_zone::to_local - std::chrono::time_zone::to_local

Synopsis
   template< class Duration >
   auto to_local(const std::chrono::sys_time<Duration>& tp) const (since
                        C++20)
   -> std::chrono::local_time<std::common_type_t<Duration,
   std::chrono::seconds>>;
   Converts the sys_time tp to the corresponding local_time in this time zone.

Return value
   The local_time associated with tp and this time zone.

Notes
   The precision of the result is at least std::chrono::seconds, and will be finer if
   the argument has finer precision.